Page MenuHomeMiraheze

Rotate images
Closed, ResolvedPublic

Description

agilebook

Hi, I want to rotate images in my wiki, I saw transform-rotate instruction in wikipedia but it is not working. Any idea? Thank you

Event Timeline

COEEveris created this task.Nov 4 2018, 22:06

Might be an extension you need to enable.. not sure @Paladox

revi added a comment.Nov 19 2018, 11:00

Hi, can you link the instruction you saw?

AmandaCath closed this task as Resolved.Dec 28 2018, 00:33
AmandaCath claimed this task.

No response to Revi in over a month. Reopen if still an issue.